[MENFORCER-323] - Improve output of "Some plugins are missing valid versions" error